# Copyright (C) 2026 CurrencyRate.today
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Currency Converter Widget ⚡ PRO 1.0.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/currency-converter-widget-pro\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-10T11:11:07+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: currency-converter-widget-pro\n"

#. Plugin Name of the plugin
#: widget_init.php
msgid "Currency Converter Widget ⚡ PRO"
msgstr ""

#. Plugin URI of the plugin
#: widget_init.php
msgid "https://fx-w.io/currency-converter-pro/"
msgstr ""

#. Description of the plugin
#: widget_init.php
msgid "The Currency Converter Widget ⚡ PRO is a free and easy-to-use with beauty UI extended version of Currency Converter widget, that can multiple currencies real-time calculation and which has all the features of a classic widget."
msgstr ""

#. Author of the plugin
#: widget_init.php
msgid "CurrencyRate.today"
msgstr ""

#. Author URI of the plugin
#: widget_init.php
msgid "https://currencyrate.today/"
msgstr ""

#: includes/ccwp-admin-notices.php:61
msgid "Please rate our free"
msgstr ""

#: includes/ccwp-admin-notices.php:63
msgid "Your valuable feedback will help us improve."
msgstr ""

#: includes/ccwp-admin-notices.php:63
msgid "It will only take a few minutes"
msgstr ""

#: includes/ccwp-admin-notices.php:63
msgid "Rate it now"
msgstr ""

#: includes/ccwp-admin-settings.php:18
#: widget_init.php:143
msgid "Settings"
msgstr ""

#: includes/ccwp-admin-settings.php:21
msgid "Preview"
msgstr ""

#: includes/ccwp-admin-settings.php:28
msgid "Language"
msgstr ""

#: includes/ccwp-admin-settings.php:29
msgid "Select gradient"
msgstr ""

#: includes/ccwp-admin-settings.php:30
msgid "Select color"
msgstr ""

#: includes/ccwp-admin-settings.php:31
msgid "Preview is temporarily unavailable. Please try again later."
msgstr ""

#: includes/ccwp-admin-settings.php:41
msgid "Amount"
msgstr ""

#: includes/ccwp-admin-settings.php:52
msgid "Base / Quote"
msgstr ""

#: includes/ccwp-admin-settings.php:67
msgid "Style"
msgstr ""

#: includes/ccwp-admin-settings.php:90
msgid "Direction"
msgstr ""

#: includes/ccwp-admin-settings.php:99
msgid "Format"
msgstr ""

#: includes/ccwp-admin-settings.php:118
msgid "Options"
msgstr ""

#: includes/ccwp-admin-settings.php:124
msgid "Large"
msgstr ""

#: includes/ccwp-admin-settings.php:125
msgid "Shadow"
msgstr ""

#: includes/ccwp-admin-settings.php:126
msgid "Symbol"
msgstr ""

#: includes/ccwp-admin-settings.php:131
msgid "Grouping"
msgstr ""

#: includes/ccwp-admin-settings.php:132
msgid "Border"
msgstr ""

#: includes/ccwp-admin-settings.php:133
msgid "Signature"
msgstr ""

#: includes/ccwp-admin-settings.php:135
msgid "Radius"
msgstr ""

#: includes/ccwp-admin-settings.php:150
msgid "Widget:"
msgstr ""

#: includes/ccwp-admin-settings.php:151
msgid "Normal"
msgstr ""

#: includes/ccwp-admin-settings.php:152
msgid "Multi"
msgstr ""

#: includes/ccwp-admin-settings.php:160
msgid "Shortcode"
msgstr ""

#: includes/ccwp-admin-settings.php:176
msgid "Help"
msgstr ""

#: includes/ccwp-admin-settings.php:178
msgid "Official website"
msgstr ""

#: includes/ccwp-admin-settings.php:179
msgid "Supported by"
msgstr ""

#: includes/ccwp-admin-settings.php:180
msgid "Fiat money"
msgstr ""

#: includes/ccwp-admin-settings.php:186
msgid "Install"
msgstr ""

#: includes/ccwp-admin-settings.php:188
msgid "Generate shortcode from widget settings"
msgstr ""

#: includes/ccwp-admin-settings.php:189
msgid "Copy shortcode"
msgstr ""

#: includes/ccwp-admin-settings.php:190
msgid "Go to post, page or Appearance &gt;&gt; Widgets"
msgstr ""

#: includes/ccwp-admin-settings.php:191
msgid "Paste shortcode to field"
msgstr ""

#: includes/ccwp-admin-settings.php:193
msgid "FAQ"
msgstr ""

#: includes/ccwp-admin-settings.php:195
msgid "How manage the colour of the widget?"
msgstr ""

#: includes/ccwp-admin-settings.php:196
msgid "There are two attributes:"
msgstr ""

#: includes/ccwp-admin-settings.php:199
msgid "The background shorthand CSS property sets all background style properties at once, such as color, image, origin and size, or repeat method."
msgstr ""

#: includes/ccwp-admin-settings.php:200
msgid "The background-color CSS property sets the background color of an element."
msgstr ""

#: includes/ccwp-admin-settings.php:204
msgid "How sort the currency list in the multi-currency widget?"
msgstr ""

#: includes/ccwp-admin-settings.php:205
msgid "The attribute sel-curr contains a list of currency codes that you can sort yourself."
msgstr ""

#: includes/ccwp-admin-settings.php:206
msgid "For example, sel-curr=\"EUR,GBP,CAD,AUD\" means that the currency will be displayed in the following order: Euro, Pound Sterling, Canadian and Australian dollar."
msgstr ""

#: includes/ccwp-admin-settings.php:209
msgid "Language?"
msgstr ""

#: includes/ccwp-admin-settings.php:210
msgid "If you set by language how Auto your users will see the widget in their language. Determined by the client's browser."
msgstr ""

#: includes/ccwp-admin-settings.php:214
msgid "What currencies and crypto are supported?"
msgstr ""

#: includes/ccwp-admin-settings.php:215
msgid "A complete list of currencies and codes is available on the official website of the widget."
msgstr ""

#: widget_init.php:121
msgid "Source:"
msgstr ""

#: widget_init.php:123
msgid "Source"
msgstr ""

#: widget_init.php:155
msgid "Settings Admin"
msgstr ""
